@media only screen and (max-width: 1020px) {
.logo2 {
	border: 0 none;
	display: block;
	float: none;
	margin: 0 auto 10px;
	padding: 0;
}
.footer-menu-holder {
	border: medium none;
	float: none;
	margin: 0 0 10px;
	padding: 0;
}
.footer-menu {
	text-align: center;
	margin-bottom: 10px;
}
.footer-menu li {
	float: none;
	display: inline-block;
}
.footer-menu li a {
	float: none;
	display: block;
}
.peak-title {
	text-align: center;
	margin-bottom: 0;
}
.social-icons {
	float: none;
	margin: 0;
	text-align: center;
}
.social-icons li {
	padding: 0 3px;
	display: inline-block;
	float: none;
}
.social-icons li a {
	display: block;
	margin: 0;
	padding: 0;
}
.menu-bg-corner {
	background: none;
	padding: 0;
}
.header-holder {
	background: none;
}
.it-outers {
	background: none;
}
.logo{
	left:0;
}
.strip_MAIN_HOLDER{
	margin:0;
	width:auto;
	background:none;
}
.container-patren{
	background:none;
}
.container-patren .container{
	width:auto;
	overflow:inherit;
	max-width:none;
	padding: 0 12px;
}
}
@media only screen and (max-width: 974px) {
.header-holder{
	background:none !important;
}
.logo {
	float: left;
	margin: 10px 0 15px 20px;
	position: static;
	width: 300px;
}
.cell-text-holder {
	margin: 60px 20px 10px 0;
}
.align_RIGHT {
	clear: both;
	float: none;
}
#menu-old{
	display:none;
}
.menu-button{
	display:block;
}
.menu {
	margin: 0 auto;
	width: 606px;
}
.menu-bg-corner {
	background: none repeat scroll 0 0 #EE2E23;
	display:none;
}
.slider-container {
	margin: 20px auto 0;
	top: 0;
}
.it-outers {
	margin-top: -32px;
}
.skdslider {
	height: 244px;
}
.sliderin{
	margin: 0 auto;
    max-width: 1026px;
	position:relative;
	top:215px;
}
.sliderleftRight{
	margin: 0 auto;
    max-width: 1026px;
	position:relative;
	top:100px;
}
.sliderDES{
	margin: 0 auto;
    max-width: 1026px;
	position:relative;
	bottom:0px;
}
.skdslider ul.slides li {
	height: 244px;
}
.container {
    padding: 15px;
}
.sidebar {
	margin-right: 10px;
}
.content {
	float: right;
	width: 530px;
}
.job-seeker {
	height:auto;
}
.searchJob{
	height:auto;
}

.heading-title {
	background-image: none;
}
.contactLeft{
	border-right:none;
	padding-left:15px;
	width:94%;
}
.contactRight{
	border-top:1px solid #dddddd;
	width:94%;
}
.image-holder-right {
	display: block;
	float: none;
	width: 100%;
}
.image-holder-right img {
	width: auto;
	display: block;
	margin:0 auto;
}
.header-strip {
	background: none;
	height: auto;
	overflow: hidden;
}
.skdslider {
	top: 0;
}
.job-field-left{
	float:none;
	width:auto;	
	margin:0;
}
.job-field-left .select-holder {
    width: 82%;
}
.uplaod-holder {
    float: none;
    margin: 0 auto 20px;
    overflow: hidden;
    width: 450px;
}
.salry-calculator {
	float:none;
	width:auto;
}
.right-align-width {
    float: none;
    width: auto;
}
.right-side-width .label-title {
    width: 100px;
}
.right-side-width .submit-button {
    margin-left: 116px;
}
.requier-holder .label-title {
    display: block;
    float: none;
    margin: 0 0 10px;
    text-align: left;
    width: auto;
}
.requier-holder .select-holder {
    float: none;
    width: auto;
}
.your_CITY {
    float: none;
    width: auto;
}
.your_CITY .select-holder {
    width: auto;
}
.state-counter .select-holder {
 	float: none;
    width: auto;
}
.or-holder {
    text-align: center;
    text-indent: 0;
}
.radio-field {
    padding-left: 0;
	margin-bottom:15px;
}
.captcha-holder{
	padding-left:0;
}
.submit-button-TWO {
    margin-left: 0;
}
.requier-holder{
	width:auto;
}
.search-holder-change{
	width:auto;
}
.search-holder-change .label-title {
    margin: 0 0 8px;
}
.search-holder-change .select-holder {
    width: 99%;
}
.flexible {
    float: none;
    margin: 0;
    width: auto !important;
}
.strip-top{
	display:none;
}
.strip-holder{
	width:auto;
	float:none;
	margin: 0 auto 20px;
	padding:0;
}
.view-holders {
    text-align: center;
}
*+ html .view-option, .sub-staff-left{
	display:inline;
}
.sub-staff-left{
	display: inline-block;
    float: none;
    margin: 0;
    text-align: left;
}
.view-option {
    display: inline-block;
    float: none;
    margin: 0 15px;
    text-align: left;
}
.view-option-two{
	margin-left:15px;
}
.nav-holder {
	height:auto;
	text-align:center;
	margin:15px 0;
}
*+ html .nav-holder li{
	display:inline;
}
.nav-holder li{
	background: none !important;
    display: inline-block;
    float: none;
    height: auto;
    left: 0;
    margin: 0 3px;
    padding: 0;
    position: static;
    top: 0;
    width: auto !important;
}
.nav-holder li a{
	display: block;
    height: auto;
    padding: 10px;
    text-indent: 0;
	color:#fff;
	text-decoration:none;
	background-color:#373535;
    border-radius: 5px;
	-webkit-border-radius:5px;
}
.nav-holder li a:hover , .nav-holder li.active a{
	text-decoration:none;
	background-color:#ee2e23;
	color:#fff;
}
h2{
	width:auto;
	margin:15px;
}
.strip-holder > p{
	margin:15px;
}
.main-banner {
    margin-top: 15px;
    position: inherit;
    top: 0;
}
.banner-caption-holder{
	height:69px;
	left:-66%;
}
.banner-caption{
	height:69px;
}
.caption-text{
	height:69px;
	line-height:69px;
	font-size:22px;
}
.navigation-holder {
    margin: 0 auto 15px;
    max-width: 1026px;
	text-align:center;
}
.navigation-holder li:first-child {
	margin-left:0;
}
.navigation-holder li {
    background: #808080;
    display: inline-block;
    font-size: 12px;
    height: auto;
	float:none;
    margin: 0 1px;
    padding: 5px 0;
    width: 192px;
}
.navigation-holder li:hover, .navigation-holder li.active{
	background:#ff1404;
}
.col-holder {
    margin-bottom: 15px;
    padding: 0 15px;
}
.bot-MARGIN {
    margin-bottom: 0;
}
}
@media only screen and (max-width: 800px) {
.header-holder{
	background:none !important;
}
.content {
	width: 500px;
}

.search-holder {
	width:auto;
}
.select-holder {
    width: 350px;
}
.navigation-holder li {
    margin: 0;
    padding: 5px 0;
    width: 186px;
}
}
@media only screen and (max-width: 650px) {
.header-holder{
	background:none !important;
}
.footer-menu li {
	padding: 0 3px 0 8px;
}
.logo {
	float: none;
	margin: 10px auto;
}
.cell-text-holder {
	float: none;
	margin: 10px 0 15px;
	text-align: center;
}
.menu {
	width: auto;
}
.menu li a {
	padding: 14px 15px;
}
.caption-holder {
	font-size: 16px;
	padding: 25px 30px 25px 20px;
}
.request-title {
	font-size: 13px;
	padding: 6px;
	right: 82px;
	bottom: 40px;
}
.it-holders a {
	font-size: 16px;
}
.sidebar {
	width: 160px;
}
.menu-aside > li {
	font-size: 14px;
}
.menu-aside > li > a {
	padding: 5px 5px 5px 10px;
}
.content {
	width: 396px;
}
.image-holder-right img {
	width: 100%;
}
.select-holder {
    width: 260px;
}
.job-field-left .select-holder {
    width: 75%;
}
.view-option, .sub-staff-left{
	display:block;
	width:auto;
}
.navigation-holder li {
    margin: 0 0 4px;
    width: 280px;
}
.col {
    border-left: none;
    float: none;
    margin-left: 0;
    min-height: inherit;
    padding-left: 0;
    width: auto;
	margin-bottom:15px;
}
.NewMenueButton{
	
	display:block !important;
	
	}
#aamir{
	display:block !important;
}
.align_RIGHT{
display:none !important;	
	}
}
@media only screen and (max-width: 570px) {
	.header-holder{
	background:none !important;
}
.menu li {
	background: none;
	float: none;
	display: block;
	text-align: center;
}
.menu li a {
	background: none;
}
.menu li a:hover, .menu li.active a {
	background: #eee;
	color: #666;
}
.footer-menu li {
	display: block;
	margin: 0;
	padding: 0;
	background: none;
}
.footer-menu li a {
	padding: 5px 0;
}
.footer-menu li a:hover {
	text-decoration: none;
	background-color: #2c2c2c;
}
.caption-holder {
	font-size: 14px;
	padding: 15px 10px;
}
.request-title {
	right: 52px;
}
.it-outers {
	margin-top: 15px;
}
.footer {
	padding: 25px 0;
}
.sidebar {
	float: none;
	margin: 0;
	width: auto;
}
.content {
	float: none;
	width: auto;
}
.select-holder {
    width: 300px;
}
.job-field-left .select-holder {
    width: 70%;
}
.nav-holder li{
	display:block;
	margin:5px 0;
}
.main-banner{
	height:auto;
}
.main-banner ul li img{
	height:110px;
}
.banner-caption-holder {
    height: 45px;
    top: 28%;
}
.caption-text {
    font-size: 16px;
    height: 44px;
    line-height: 44px;
    padding: 0;
}
.banner-caption {
    height: 45px;
}
.menu-button {
    font-size: 13px;
    padding: 6px 9px;
}
.navigation-holder li {
	width: 223px;
}
.NewMenueButton{
	
	display:block !important;
	
	}
#aamir{
	display:block !important;
}
.align_RIGHT{
display:none !important;	
	}
}
@media only screen and (max-width: 380px) {
.skdslider {
	height: 157px;
}
.header-holder{
	background:none !important;
}
.cell-text-holder span a {
	margin-left: 5px;
}
.cell_NUMBER {
    padding-left: 6px;
	font-weight:300;
}
.it-title {
    height: 23px;
    margin-left: 18px;
}
.sliderleftRight{
	margin: 0 auto;
    max-width: 1026px;
	position:relative;
	top:65px;
}
.sliderDES{
	margin: 0 auto;
    max-width: 1026px;
	position:relative;
	top:14px;
}
.sliderin{
	margin: 0 auto;
    max-width: 1026px;
	position:relative;
	top:135px;
}
.skdslider ul.slides li {
	height: 157px;
}
.it-holders a {
	font-size: 11px;
	padding-top: 9px;
}
.select-holder {
    width: 166px;
}
.label-title {
    display: block;
    float: none;
    font-size: 14px;
    margin: 0 0 8px;
    width: auto;
	text-align:left;
}
.job-field-left .select-holder {
    width: 99%;
}
.job-field-left .submit-button {
    margin: 0;
    width: auto;
}
.uplaod-holder{
	width:auto;
}
.upload-file-btn {
    float: none;
    margin: 0 0 10px;
    width: auto;
}
.upload-field {
    width: 100%;
}
.or-txt {
    display: block;
    float: none;
    margin: 0 0 10px;
    text-align: center;
	font-size:14px;
}
.online-form {
    display: block;
    float: none;
    font-size: 14px;
    width: auto;
}
.align-MIDDLE > img {
    width: 100%;
}
.main-banner ul li img {
    height: 70px;
}
.banner-caption-holder {
    height: 30px;
    top: 27%;
}
.caption-text {
    font-size: 13px;
    height: 30px;
    line-height: 30px;
}
.banner-caption {
    height: 30px;
}
.menu-button {
    right: 8px;
    top: 8px;
}
.navigation-holder li {
    width: 290px;
}
.NewMenueButton{
	
	display:block !important;
	
	}
.align_RIGHT{
display:none !important;	
	}
#aamir{
	display:block !important;
}
}